### Method

# FoundryGtk SourceView get_visual_position_range

#### Declaration [src]

    void
    foundry_source_view_get_visual_position_range (
      FoundrySourceView* self,
      guint* line,
      guint* line_column,
      guint* range
    )

#### Description

No description available.

#### Parameters

`line`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`line_column`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`range`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.